<h2>list</h2>
{{products}}
<div *ngFor='let product of products' class="card col">
        <img src="{{product.imgPath}}" class=" mx-auto d-block card-img-top">
          
        <div class="card-header">{{product.name}}</div>
        <div class="card-body text-success">
         <h5>bloup</h5>
        </div>
        <div class="card-footer"><a href="{{product.path}}"><button type="button" class="btn btn-success">Voir</button></a></div>
</div>
